/****************************************************************************************
# Default css file for content edited with htmlArea RTE
#
# Defines a few class selectors that can be simply taken as examples by anyone who needs to configure the RTE.
# This css file is referenced by property RTE.default.contentCSS in the default configuration of htmlArea RTE.
#
# TYPO3 SVN ID: $Id: default.css 2663 2007-11-05 09:22:23Z ingmars $
# ***************************************************************************************/

/* Left, center, right and justify alignment of text in block elements*/
p.align-left, td.align-left, th.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left { text-align: left; }
p.align-center, td.align-center, th.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center { text-align: center; }
p.align-right, td.align-right, th.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right { text-align: right; }
p.align-justify, td.align-justify, th.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify { text-align: justify; }

/* Two frame examples taken from the example CSS file of CSS Styled Content extension and applied to p and table block elements.*/
p.csc-frame-frame1, table.csc-frame-frame1 { background-color: #EDEBF1; padding: 2px 4px 2px 4px; border: 1px solid #333333; }
p.csc-frame-frame2, table.csc-frame-frame2 { background-color: #F5FFAA; padding: 2px 4px 2px 4px; border: 1px solid #333333; }

/* Bullet styles for unordered lists.*/
ul.component-items { color: #186900; list-style-type: circle; }
ul.action-items { color: #8A0020; list-style-image: url(http://servicerobotics.eu/fileadmin/template/img/red_arrow_bullet.gif); }

/* Numbering styles for ordered lists.*/
ol.component-items-ordered { color: #10007B; list-style-type: lower-roman; }
ol.action-items-ordered { color: #8A0020; list-style-type: lower-greek; }

/* Three inline text colors taken from the color scheme of CSS Styled Content extension.*/
span.important { color: #8A0020; }
span.name-of-person { color: #10007B; }
span.detail { color: #186900; }

/* Selectors for the default configuration of the link accessibity feature.*/
a.external-link {}
a.external-link-new-window {}
a.internal-link {}
a.internal-link-new-window {}
a.download {}
a.mail {}

/* Default selector for indentation.*/
div.indent { margin-left: 2em; }

/* REC styles */
table.product{
	width: 85%;
	border-bottom: 1px solid #999999;
	margin-left: 15px;
}

table.product td{
	vertical-align: top;
}

table.product td:first-child{
	width: 90px;
}

table.product td + td{
	padding-top: 5px;
}

table.product td + td + td{
	padding-top: 5px;
	text-align: right;
}

table.download{
	width: 100%;
	border-spacing: 0;
}

table.download tr{
}

table.download td{
	vertical-align: top;
	text-align: left;
	padding: 7px 10px 7px 5px;
	border-bottom: 1px solid #999999;
}

table.download tr:first-child{
	font-size: 1.5em;
	background-color: #EEEEEE;
}

table.download tr:first-child td{
	font-weight: bold;
	border-top: 1px solid #999999;
}